<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back Matter</key>
	<string>Parte final</string>
	<key>Blackboard</key>
	<string>Quadro negro</string>
	<key>Book (Blue Book)</key>
	<string>Livro (Livro Azul)</string>
	<key>Book (Blue Notebook)</key>
	<string>Livro (Notebook Azul)</string>
	<key>Book (Brown Book)</key>
	<string>Livro (Livro Marrom)</string>
	<key>Book (Composition)</key>
	<string>Livro (Composição)</string>
	<key>Book (Green Book)</key>
	<string>Livro (Livro Verde)</string>
	<key>Book (Green Notebook)</key>
	<string>Livro (Notebook Verde)</string>
	<key>Book (Orange Notebook)</key>
	<string>Livro (Notebook Laranja)</string>
	<key>Book (Red Book)</key>
	<string>Livro (Livro Vermelho)</string>
	<key>Book (Yellow Book)</key>
	<string>Livro (Livro Amarelo)</string>
	<key>Calendar</key>
	<string>Calendário</string>
	<key>Characters (Character Sheet)</key>
	<string>Caracteres (Folha de Caracteres)</string>
	<key>Characters (Mask)</key>
	<string>Caracteres (Máscara)</string>
	<key>Characters (Photo)</key>
	<string>Caracteres (Fotografia)</string>
	<key>Clapper Board</key>
	<string>Claquete</string>
	<key>Clock</key>
	<string>Relógio</string>
	<key>Cog</key>
	<string>Roda dentada</string>
	<key>Eye</key>
	<string>Olho</string>
	<key>Figures and Graphs</key>
	<string>Figuras e Gráficos</string>
	<key>Filing Cabinet</key>
	<string>Arquivo</string>
	<key>Flag (Blue Flag)</key>
	<string>Bandeira (Bandeira Azul)</string>
	<key>Flag (Green Flag)</key>
	<string>Bandeira (Bandeira Verde)</string>
	<key>Flag (Orange Flag)</key>
	<string>Bandeira (Bandeira Laranja)</string>
	<key>Flag (Purple Flag)</key>
	<string>Bandeira (Bandeira Roxa)</string>
	<key>Flag (Red Flag)</key>
	<string>Bandeira (Bandeira Vermelha)</string>
	<key>Flag (White Flag)</key>
	<string>Bandeira (Bandeira Branca)</string>
	<key>Flag (Yellow Flag)</key>
	<string>Bandeira (Bandeira Amarela)</string>
	<key>Front Matter</key>
	<string>Parte Inicial</string>
	<key>Inbox</key>
	<string>Caixa de entrada</string>
	<key>Information</key>
	<string>Informação</string>
	<key>Lectern</key>
	<string>Púlpito</string>
	<key>Light Bulb</key>
	<string>Lâmpada</string>
	<key>Locations (Location Sheet)</key>
	<string>Localizações (Folha de Localização)</string>
	<key>Locations (Map)</key>
	<string>Localizações (Mapa)</string>
	<key>Magnifying Glass</key>
	<string>Lupa</string>
	<key>Music</key>
	<string>Música</string>
	<key>Musical Notes</key>
	<string>Notas Musicais</string>
	<key>Notes (Blue Notepad)</key>
	<string>Notas (Bloco de Notas Azul)</string>
	<key>Notes (Green Notepad)</key>
	<string>Notas (Bloco de Notas Verde)</string>
	<key>Notes (Red Notepad)</key>
	<string>Notas (Bloco de Notas Vermelho)</string>
	<key>Notes (White Notepad)</key>
	<string>Notas (Bloco de Notas Branco)</string>
	<key>Notes (Yellow Notepad)</key>
	<string>Notas (Bloco de Notas Amarelo)</string>
	<key>Outline</key>
	<string>Delinear</string>
	<key>Pencil</key>
	<string>Lápis</string>
	<key>Question Mark</key>
	<string>Ponto de Interrogação</string>
	<key>Reviewer Comments</key>
	<string>Comentários do Revisor</string>
	<key>Scissors</key>
	<string>Tesouras</string>
	<key>Speech Bubble</key>
	<string>Balão de Texto</string>
	<key>Speech Marks</key>
	<string>Aspas</string>
	<key>Statistics</key>
	<string>Estatísticas</string>
	<key>Sync Folder</key>
	<string>Sincronizar Pasta</string>
	<key>TV (Flat Screen TV)</key>
	<string>TV (TV de Tela Plana)</string>
	<key>TV (Old TV)</key>
	<string>TV (TV Antiga)</string>
	<key>Tables</key>
	<string>Tabelas</string>
	<key>Test Tube</key>
	<string>Tubo de Ensaio</string>
	<key>Thought Bubble</key>
	<string>Balão de Pensamento</string>
	<key>To Do (Ticked)</key>
	<string>Fazer (marcado)</string>
	<key>To Do (Unticked)</key>
	<string>Fazer (não marcado)</string>
	<key>Warning</key>
	<string>Aviso</string>
	<key>Way-Station (Blue Way-Station)</key>
	<string>Way-Station (Way-Station Azul)</string>
	<key>Way-Station (Green Way-Station)</key>
	<string>Way-Station (Way-Station Verde)</string>
	<key>Way-Station (Orange Way-Station)</key>
	<string>Way-Station (Way-Station Laranja)</string>
	<key>Way-Station (Purple Way-Station)</key>
	<string>Way-Station (Way-Station Roxa)</string>
	<key>Way-Station (Red Way-Station)</key>
	<string>Way-Station (Way-Station Vermelha)</string>
	<key>Way-Station (White Way-Station)</key>
	<string>Way-Station (Way-Station Branca)</string>
	<key>Way-Station (Yellow Way-Station)</key>
	<string>Way-Station (Way-Station Amarela)</string>
</dict>
</plist>
